version: 1.0.0
files:
  - url: InstructureAgent-1.0.0-x64.zip
    sha512: ynONkSORm7tJQdxUkSff3iZ8X+XVYsYdHjfASRSZn+UOJ+Zgv590+Ie/2/GVcHo5Xs7im7FY85lsRhG02RzxQQ==
    size: 104499500
  - url: InstructureAgent-1.0.0-arm64.zip
    sha512: vNEAiYGnZk/5hYMnkMH+3dwKArVBajtZuEmKkREvXLT1grnEBm6a3OmjzCgb0qeEeZnt5f1DQ99gZzYQTZ8Eig==
    size: 97931485
  - url: InstructureAgent-1.0.0-x64.dmg
    sha512: y8X2vVpuoAfK1tTgQ/QvGtG0iJcpQQc4e4TQ7SSSnQoBdZi+RD+Rr+v7mg7DJ/FjjgWv/fp471o1+oq5KfB5aQ==
    size: 108181962
  - url: InstructureAgent-1.0.0-arm64.dmg
    sha512: 2Rfs2Kj//9oAON5hBB7ZH4FqATPyWtBv5Tn6j6I+NRAOTrRz+qzySWrg6gaX9DR9yFejmEPzzzM/BwiQLqt8bA==
    size: 101648002
path: InstructureAgent-1.0.0-x64.zip
sha512: ynONkSORm7tJQdxUkSff3iZ8X+XVYsYdHjfASRSZn+UOJ+Zgv590+Ie/2/GVcHo5Xs7im7FY85lsRhG02RzxQQ==
releaseDate: '2026-03-06T23:20:52.255Z'
